/* CSS Document */
@charset "utf-8";

html {
    /* background-image:url(/themes/img/mobile/bg_body.jpg); */
    background-repeat:repeat-x;
    background-color: #897c70;
    width:318px;
    width:100%;
    margin:0;
    padding:0;
    -webkit-text-size-adjust:none;
}

body {
    font-family:Arial, Helvetica, sans-serif;
    /*font-size:12px;*/
    margin:0 auto;
    padding:0;
    color:#fff;
    /* background-image:url("/themes/img/bg_container.jpg"); */
    background-repeat:repeat-x;
    /*background-color: #222;*/
    width:100%;
}

strong {
    font-weight:bold;
}

a {
    font-weight:bold;
    text-decoration:none;
    color: #DDCEA5;
}
h1 {
    font-size: 24px;
    margin-bottom:10px;
    font-weight:bold;
    text-align: center;
	/*color:#9a886c;*/
	color:#fff;
}

h2 {
    font-size: 18px;
    margin: 0px 0px 15px 0px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    border-bottom: 1px solid;
	padding: 4px;
}

h3 {
    font-size: 100%;
    font-weight:bold;
    text-transform: uppercase;
     margin: 20px 0px;
    margin-top:10px;
    text-align: center;
}
h4 {
	color:#7C4A00;
    font-weight:bold;
    text-transform: uppercase;
    margin: 20px 0px 0px 0px;
    text-align: center;
}
p {
    font-size: 14px;
    text-align: center;
    margin-bottom:10px;
}

ul {
	margin: 10px 0px;
    font-size: 100%;
}

li {
    list-style-type:non;
    list-style-position:inside;
	text-align: center;
	line-height: 20px;
	font-size: 14px;
}

.clearBoth {
    clear: both;
}
.uppercase {
    text-transform:uppercase;
}
.top_10 {
    margin-top:10px;
}
#colonna_sx {
    width:97%;
    margin:auto;
}

#header {
    width: 320px;
    margin:0px auto;
    margin-bottom:2px;
	text-align: center;
}

.logo_home {
    margin-top: 11px;
    margin-bottom: -35px;
    width: 100px;
}

.logo_altre {
	margin-bottom: -35px;
    width: 100px;
}

.pulsante_prenotazione_online {
    float:right;
    margin-top:22px;
    margin-right:14px;
}
#lingue {
    clear:both;
    width:100%;
    height:19px;
}
#lingue ul {
    text-align:center;
}
#lingue li {
    display:inline;
    margin-right: 8px;
    list-style-type:none;
    list-style-position:inside;
    margin-left:0px;
}
#lingue a:link, #lingue a:visited, #lingue a:active, #lingue a:focus {
    font-weight:normal;
    text-decoration:underline;
}
#separatore_header_index {
    clear:both;
    margin:auto;
    text-align:center;
    margin-top:6px;
}
#separatore_header_index img {
	max-width: 305px;
	width: 100%;
}
#menu, #menuCamere {
    clear:both;
    margin:auto;
    width:auto;
    padding-top:5px;
}
#menuCamere {
	margin-bottom:20px;
}
#menu li {
    position:relative;
    width:95%;
    height:auto;
    border:1px solid #fff;
	border-radius:3px;
	text-shadow:1px 1px 3px #000;
    margin-top:-1px;
    font-family: 'Carme',sans-serif;
    font-size:20px;
    font-weight:bold;
    text-align:left;
    list-style-type:none;
	background: #7b6552; /* Old browsers */
	background: -moz-linear-gradient(top, #7b6552 0%, #bda187 50%, #7b6552 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b6552), color-stop(50%,#bda187), color-stop(100%,#7b6552)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7b6552 0%,#bda187 50%,#7b6552 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7b6552 0%,#bda187 50%,#7b6552 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7b6552 0%,#bda187 50%,#7b6552 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7b6552 0%,#bda187 50%,#7b6552 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b6552', endColorstr='#7b6552',GradientType=0 ); /* IE6-9 */
}
#menu li a {
	padding-left:4%;
    padding-top:10px;
    padding-bottom:10px;
	color:#fff;
}
#menuCamere li {
    position:relative;
    width:95%;
    height:auto;
    border:1px solid #888;
	border-radius:3px;
    margin-top:-1px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:20px;
    font-weight:bold;
    background-image:url(/themes/img/mobile/bg_menu.jpg);
    background-repeat:repeat-x;
    background-color:#665944;
    text-align:left;
    list-style-type:none;
}
#menuCamere li a {
	padding-left:4%;
    padding-top:10px;
    padding-bottom:10px;
}
.primo {
    -moz-border-top-left-radius:0.5em;
    -khtml-border-top-left-radius:0.5em;
    -webkit-border-top-left-radius:0.5em;
    -moz-border-top-right-radius:0.5em;
    -khtml-border-top-right-radius:0.5em;
    -webkit-border-top-right-radius:0.5em;
}
.ultimo {
    -moz-border-bottom-left-radius:0.5em;
    -khtml-border-bottom-left-radius:0.5em;
    -webkit-border-bottom-left-radius:0.5em;
    -moz-border-bottom-right-radius:0.5em;
    -khtml-border-bottom-right-radius:0.5em;
    -webkit-border-bottom-right-radius:0.5em;
}
.freccia_menu {
    position:absolute;
    right:10px;
}
#menu li a, #menuCamere li a {
    display: block;
}
#corpo_pagina {
    clear:both;
    margin:20px 20px 20px 20px;
   
}
#indicazioni {
    margin-bottom:15px;
}
#indicazioni h3 {
    margin-bottom:2px;
    margin-top:6%;
}
#indicazioni ul {
    margin-bottom:5px;
}
#indicazioni li {
    font-size:95%;
    margin-bottom:1%;
}
#indicazioni p {
    margin-bottom:5px;
}
.bottom_10 {
    margin-bottom:10px;
}
#footer {
    width:100%;
    height:auto;
    margin-top:22px;
    text-align:center;
    margin-bottom:20px;
}
#footer img {
	width: 100%;
	max-width: 280px;
}
address {
    clear:both;
    font-size:12px;
    text-align:center;
    line-height:20px;
    margin-top: 10px;
}
#footer a:link, #footer a:visited, #footer a:active, #footer a:focus {
    color: #DDCEA5;
    font-size:14px;
}
.foto_territorio {
    margin:auto;
}
.foto_territorio img {
    margin:0;
    padding:0;
    margin:auto;
    margin-bottom:3%;
    border:2px solid #ccc;
    -moz-border-radius:0.3em;
    -khtml-border-radius:0.3em;
    -webkit-border-radius:0.3em;
    padding:2px;
    width:298px;
}

#simple {
    width:80%;
    height:550px;
    background-color:#FFFFFF;
}
.pulsante_visualizza_mappa {
    margin-top:5px;
    margin-bottom:5px;
}
#gpsText {
    margin-left:2%;
    margin-top:-1%;
}
#box_calcolo_percorso_mobile {
	text-align:center;
	margin: 0px auto;
    width:298px;
    height:auto;
    -moz-border-radius:0.7em;
    -khtml-border-radius:0.7em;
    -webkit-border-radius:0.7em;
    margin-bottom:20px;
    padding-bottom:10px;
}
#box_calcolo_percorso_mobile h1 {
    color:#fff;
    width:290px;
    margin:auto;
    text-align:center;
    font-family:Arial, Helvetica, sans-serif;
    font-size:20px;
    padding-top:10px;
    padding-left:10px;
    font-weight:bold;
}
#box_calcolo_percorso_mobile p {
    color:#fff;
    width:280px;
    text-align:left;
    text-align:center;
    margin-left:10px;
    margin-top:3px;
}
#indirizzo {
    margin-left:15px;
    margin-top:5px;
    border:2px solid #333;
}
.italic {
    font-style:italic;
}
#calcola {
    margin-left:11px;
    margin-top:9px;
}
#barra_navigazione {
    width:100%;
    height:27px;
    margin:auto;
    margin-bottom:-8px;
}
.pulsante_indietro {
    float:left;
    margin-top:8px;
    margin-left:13px;
}
.pulsante_home {
    float:right;
    margin-top:7px;
    margin-right:11px;
}
#separatore_header_altre_1 {
    clear:both;
    margin:auto;
}

.pulsante_prenotazione_online_altre {
    float:right;
	margin-right: 110px;
	padding: 10px;
}
#separatore_header_altre_2 {
    clear:both;
    margin:auto;
    width:305px;
    padding-top:0px;
}
#saddr {
    margin-left:10px;
    padding:3px;
    border:2px solid #999999;
    -moz-border-radius:0.5em;
    -khtml-border-radius:0.5em;
    -webkit-border-radius:0.5em;
}
#lista_servizi ul {
    margin-bottom:7%;
}
#lista_servizi li {
    list-style-position:outside;
    list-style-type:square;
    margin-left:6%;
}
.calcola_percorso_da_posizione {
    margin-bottom:5%;
}
#lista_senza_stile a, #utilizzi_skype a {
    color:#FFBC47;
}
ul.thumbs
{
    margin-top: 24px;
    text-align: center;
}
#corpo {
    clear: both;
    margin-top: 20px;
    color: #fff;
}
.corpo_pagina_altre {
	margin-top:45px;
}

#img_mobile {
	text-align:center;
	padding: 10px 0px;
}

#img_mobile img{
	width: 280px;
	height: 140px;
	border: 1px solid #666;
	border-radius: 0.3em;
	padding: 1px;
	margin: 10px 0px;
}

.pulsante_mappa_alt {
	text-align:center;
	padding: 5px;
}

.mappa_alt {
	text-align:center;
	padding: 10px 0px;
}

.mappa_alt img{
	text-align:center;
	padding: 0px 0px 0px 5px;
	width:280px;
}

#colonna_dx h1 {
    margin-top: 20px !important;
}

#colonna_dx p {
    text-align:center;
}

#colonna_dx  {
    margin-top: 20px;
	padding: 20px 0 0;
}

#stato_skype {
   text-align:center;
	padding: 5px;
}

/*CSS CUSTOM*/

.listato_offerte {
	width: 230px;
	height: auto;
	border: 1px solid #7B7597;
	margin: auto;
	background-color: #FFF;
	border-radius: 0.5em;
	padding:20px;
	}
	
.listato_offerte h1 {
    font-size: 15px;
    text-decoration: underline;
    letter-spacing: -1px;
    margin-left: 5px;
    margin-top: -3px;
    margin-bottom: 10px;
    font-weight: bold;
    float: none;
    text-transform: uppercase;
}

.listato_offerte img {
    box-shadow: 0px 2px 3px 0px #787878;
    margin: 0px 3px 20px;
}

.listato_offerte p {
    font-size: 11px;
    margin-left: 5px;
    line-height: normal;
    padding-right: 5px;
    font-family: 'Open Sans',sans-serif;
    margin-bottom: 5px;
    float: none;
}

#pulsante_booking {
	text-align:center;
	margin-top: 10px;
}
	
#social_home, #social_altre {
	text-align:center;
}
	
#social_home {
	margin-top: 14px;
}

#social_altre {
	margin-bottom: 10px;
}

#social_home a, #social_altre a {
	margin: 5px;
}
	
#social_home a img, #social_altre a img {
	width: 40px;
}
	
.intestazione {
    background-color: #889981;
    color: #FFF;
}	

table {
    text-align: center;
    font-size: 11px;
    line-height: 21px;
	 width: 100%;
	 max-width:300px;
	 margin: 0 auto;
	 background-color:#bda187;
}

table td {
    border: 1px solid #999;
    letter-spacing: 0px;
}

leftText font_15 padleft_5 strong p{
	font-size:12px;
	}


	
/* AGGIUNTI */
#images, #galleria {
	text-align: center;
}

#images a, #galleria a {
	display: block;
}

#corpo_pagina .box_spiaggia
{
	display: inline-block;
    width: 235px;
    height: 77px;
    margin-top:10px;
    margin-bottom:10px;
    background-image:url(/themes/img/bg-box-spiaggia.jpg);
    background-repeat:no-repeat;
}
#corpo_pagina .box_spiaggia h1
{
    color:#2F2818;
    text-align:center;
    text-transform:uppercase;
    font-size:16px;
    font-weight:600;
    margin-bottom:13px;
    margin-top:5px;
}
#corpo_pagina .box_spiaggia p
{
    color:#2F2818;
    font-size:11px;
    font-weight:700;
    font-family: 'Open Sans', sans-serif;
    margin-left:55px;
    margin-right:5px;
    line-height:11px;
}
#corpo_pagina .box_weekend
{
	display: inline-block;
    width: 235px;
    height: 77px;
    margin-top:2px;
    margin-bottom:10px;
    background-image:url(/themes/img/bg-box-weekend-right.jpg);
    background-repeat:no-repeat;
}
#corpo_pagina .box_weekend h1
{
    color:#2F2818;
    text-align:center;
    text-transform:uppercase;
    font-size:16px;
    font-weight:600;
    margin-bottom:10px;
    margin-top:47px;
}
#corpo_pagina .box_weekend p
{
    color:#2F2818;
    font-size:11px;
    font-weight:700;
    font-family: 'Open Sans', sans-serif;
    margin-left:55px;
    margin-right:5px;
    line-height:11px;
}
#corpo_pagina .box_pasqua
{
	display: inline-block;
    width: 235px;
    height: 77px;
    margin-top:10px;
    margin-bottom:10px;
    background-image:url(/themes/img/bg-box-pasqua-left.jpg);
    background-repeat:no-repeat;
}
#corpo_pagina .box_pasqua h1
{
    color:#2F2818;
    text-align:center;
    text-transform:uppercase;
    font-size:16px;
    font-weight:600;
    margin-bottom:10px;
    margin-top:47px;
}
#corpo_pagina .box_pasqua p
{
    color:#2F2818;
    font-size:11px;
    font-weight:700;
    font-family: 'Open Sans', sans-serif;
    margin-left:55px;
    margin-right:5px;
    line-height:11px;
}

#corpo_pagina .left .box_01
{
    float: left;
    width: 100%;
    height: 77px;
    margin-top:10px;
    margin-bottom:10px;
    background-image:url(/themes/img/bg-box-01-left.jpg);
    background-repeat:no-repeat;
}
#corpo_pagina .left .box_01 h1
{
    color:#2F2818;
    text-align:center;
    text-transform:uppercase;
    font-size:16px;
    font-weight:600;
    margin-bottom:13px;
    margin-top:45px;
}
#corpo_pagina .left .box_01 p
{
    color:#2F2818;
    font-size:11px;
    font-weight:700;
    font-family: 'Open Sans', sans-serif;
    margin-left:55px;
    margin-right:5px;
    line-height:11px;
}
#corpo_pagina .right .box_01
{
    float: left;
    width: 100%;
    height: 77px;
    margin-top:2px;
    margin-bottom:10px;
    background-image:url(/themes/img/bg-box-01-right.jpg);
    background-repeat:no-repeat;
}
#corpo_pagina .right .box_01 h1
{
    color:#2F2818;
    text-align:center;
    text-transform:uppercase;
    font-size:16px;
    font-weight:600;
    margin-bottom:13px;
    margin-top:45px;
}
#corpo_pagina .right .box_01 p
{
    color:#2F2818;
    font-size:11px;
    font-weight:700;
    font-family: 'Open Sans', sans-serif;
    margin-left:55px;
    margin-right:5px;
    line-height:11px;
}
#corpo_pagina .left .box_02
{
    float: left;
    width: 100%;
    height: 77px;
    margin-top:10px;
    margin-bottom:10px;
    background-image:url(/themes/img/bg-box-02-left.jpg);
    background-repeat:no-repeat;
}
#corpo_pagina .left .box_02 h1
{
    color:#2F2818;
    text-align:center;
    text-transform:uppercase;
    font-size:16px;
    font-weight:600;
    margin-bottom:13px;
    margin-top:49px;
}
#corpo_pagina .left .box_02 p
{
    color:#2F2818;
    font-size:11px;
    font-weight:700;
    font-family: 'Open Sans', sans-serif;
    margin-left:55px;
    margin-right:5px;
    line-height:11px;
}
#corpo_pagina .right .box_02
{
    float: left;
    width: 100%;
    height: 77px;
    margin-top:2px;
    margin-bottom:10px;
    background-image:url(/themes/img/bg-box-02-right.jpg);
    background-repeat:no-repeat;
}
#corpo_pagina .right .box_02 h1
{
    color:#2F2818;
    text-align:center;
    text-transform:uppercase;
    font-size:16px;
    font-weight:600;
    margin-bottom:13px;
    margin-top:49px;
}
#corpo_pagina .right .box_02 p
{
    color:#2F2818;
    font-size:11px;
    font-weight:700;
    font-family: 'Open Sans', sans-serif;
    margin-left:55px;
    margin-right:5px;
    line-height:11px;
}

#corpo_pagina .left .box_capodanno
{
    float: left;
    width: 100%;
    height: 312px;
    margin-top:2px;
    margin-top:10px;
    margin-bottom:10px;
    background-image:url(/themes/img/bg-capodanno.jpg);
    background-repeat:no-repeat;
}
#corpo_pagina .left .box_capodanno h1
{
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 13px;
	margin-top: 235px;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
	background: rgba(0,0,0,0.6);
}

.right, .left {
	margin: 0 auto;
	text-align: center;
	width: 235px;
}
.main_2col {
	min-height: 0 !important;
}

#corpo_pagina .left .special-offers,
#corpo_pagina .right .special-offers
{
     background: url("/themes/img/bg-special-offers.gif");
	 height:312px;
	 display: inline-block;
}
#corpo_pagina .left .special-offers .txt,
#corpo_pagina .right .special-offers .txt,
#corpo_pagina .right .path .txt
{
    width: 231px;
    min-height: 16px;
    background: url("/themes/img/bg-txt.png");
    padding: 4px 2px;
    margin: 33px 0 0 0;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-weight: 600;
}
#corpo_pagina .left .special-offers .txt .title,
#corpo_pagina .right .special-offers .txt .title,
#corpo_pagina .right .path .txt .title
{
    text-transform: uppercase;
    font-size: 16px;
}
#corpo_pagina .left .special-offers .txt .content,
#corpo_pagina .right .special-offers .txt .content,
#corpo_pagina .right .path .txt .content
{
    display: block;
    font-size: 11px;
}
#corpo_pagina h1 {
	margin-top:20px;
}